CREATE procedure [C6Staging].[CREA_FIRMA_PROMOTORE] as
begin
update  [C6Staging].[ADS4WS_PROMOTORI]
set firma = case when rete = 'F' then 'R'+codice
				else  'P'+codice end,
prefisso = case when rete = 'F' then 'R'
				else  'P'end
end